.search {
    top: 120px;
    position: absolute;
    width: 100%;
}

.radio-icon {
    border: 1px solid #fff;
    border-radius: 4px;
    background: #BB0000;
    width: 50px;
    height: 40px;
    color: #fff;
    box-shadow: 3px 3px 6px #666;

    font-size: 14px;
}

.radio-icon.active {
    border-color:var(--color-secondary-regular);
    background: #E8E8E8;
    color: #BB0000;
    box-shadow: none;
}

.radio-icon.destaque {
    border-color: #FFAA33;
    background: #153E4D;
    font-size: 16px;
}

.radio-icon.destaque a {
    color: #FFAA33;
    text-decoration: none;
}

.radio-icon.destaque svg {
    margin-left: 4px;
    font-size: 22px;
}

.search-form {
    background: #BB0000;
    padding: 20px;
    border-radius: 30px;
    box-shadow: rgba(30, 22, 13, .41) 5px 5px 6px;
}

.busca-simplificada select {
    text-align-last: center;
    max-width: 100%;
    appearance: none;

    -o-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    
    background-image: url(https://api.iconify.design/ion:chevron-down.svg?color=%23607D88),
        url(https://api.iconify.design/fa-solid:map-marker-alt.svg?color=%23f09506&height=16);
    background-repeat: no-repeat;
    background-size: 32px, 16px;
    background-position: right 10px center, left 10px center;
}

.busca-simplificada .form-control {
    border: 0;
    height: 56px;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: var(--color-complementary-regular);
    text-indent: 15px;
}

.busca-simplificada .form-rounded:first-child {
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
}

.busca-simplificada .select select {
    border-radius: 0;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
}

.busca-simplificada .form-control::placeholder {
    font-size: 14px;
    color: var(--main-text-gray-dark);
}

.busca-simplificada .input-group-text {
    background: #fff;
    border: 0;
    font-size: 24px;
    font-weight: 400;
}

.busca-simplificada--link {
    font-family: Roboto, Arial, Helvetica, sans-serif !important;
    font-weight: 500;
    color: #fff;
}

.busca-simplificada--link:focus,
.busca-simplificada--link:hover {
    color:var(--color-secondary-regular);
    text-decoration: none;
}

.busca-simplificada--link .iconify.transition {
    font-size: 22px;
    transition: transform 500ms;
    vertical-align: top;
}

.busca-simplificada--link:hover .iconify.transition {
    color:var(--color-secondary-regular);
    transform: rotate(450deg) !important;
}

.busca-simplificada--icon-circle {
    width: 40px;
    height: 40px;
    background-color: var(--color-white);
    border-radius: 50%;
    position: absolute;
    margin-left: 15px;
}

.search-form .autocarro-border {
    background: #fff;
    padding: 5px 10px;
    border-radius: 20px;
}

.search-busca-avancada {
    top: 11px;
    position: relative;
    text-align: center;
}

.search-busca-avancada button{
    margin: auto;
}

.search-busca-avancada::before {
    width: 382px;
    height: 42px;
    content: url(/images/retangulo.svg);
    position: absolute;
    left: calc(50% - 191px);
    top: 32px;
    transform: scale(0.5);
}

.busca-simplificada .select {
    display: contents;
    padding: 0;
}

.busca-simplificada .select::after {
    height: 72px;
    width: 32px;
    right: 60px;
    margin-top: 0;
}

@media (min-width: 576px) {
    .search {
        top: -70px;
        position: relative;
        width: auto;
    }

    .radio-icon {
        border: none;
        border-radius: 0px;
        border-top: 5px solid #607D88;
        background: #E8E8E8;
        width: auto;
        height: auto;
        color: #a1a1a1;
        box-shadow: none;

        min-width: 150px;
        padding: 6px 15px;
    }

    .radio-icon.active {
        border-color:var(--color-secondary-regular);
        background: #BB0000;
        color: #fff;
    }

    .radio-icon.destaque {
        font-size: 20px;
    }

    .search-form {
        padding: 60px 60px 25px;
    }

    .busca-simplificada .form-control::placeholder {
        font-size: 20px;
    }

    .busca-simplificada select {
        max-width: 150px;
        text-align-last: initial;
        
        background-image: url(https://api.iconify.design/ion:chevron-down.svg?color=%23607D88);
        background-repeat: no-repeat;
        background-size: 32px;
        background-position: right 10px center;
    }

    .busca-simplificada .form-control {
        height: 72px;
        font-size: 24px;
        text-indent: 20px;
    }

    .search-busca-avancada {
        top: 21px;
    }

    .search-busca-avancada::before {
        left: 0;
        top: 0;
        transform: scale(1);
    }
    
    .search-busca-avancada::after {
        width: 382px;
        height: 42px;
        content: url('/images/retangulo.svg');
        position: absolute;
        right: 0;
        top: 0;
    }
}